<?php
$z[0]=Array("field","能仁禅寺,能仁禅寺介绍,象山区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","始建于梁天监二年(503)，距今已1400多年。唐代兴盛佛教，德宗时翰林学士陆贽舍宅筑基，名福业院，后改称报国院。宋代大中祥符元年(1008)改称承天院，政和七年(1117)改称能仁院。元顺帝至正十六年(1356)毁于兵燹，明洪武二十四年(1391)改称为能仁教寺，正统二",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","能仁禅寺_象山区能仁禅寺旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　始建于梁天监二年(503)，距今已1400多年。唐代兴盛佛教，德宗时翰林学士陆贽舍宅筑基，名福业院，后改称报国院。宋代大中祥符元年(1008)改称承天院，政和七年(1117)改称能仁院。元顺帝至正十六年(1356)毁于兵燹，明洪武二十四年(1391)改称为能仁教寺，正统二年(1437)重修，清乾隆二年(1737)称能仁禅寺。\n</p><p>　　能仁寺殿宇宏伟，气势雄浑，四周环水，占地70余亩。寺院座北朝南，略显长方形，主要建筑物分布于一条南北轴线及其东西两侧，山门直对天仙桥。山门往北为金则殿、大雄宝殿、华严阁。金刚殿前有参天银杏两株及砖塔一对。大殿东偏为纪念陆贽建有宣公祠，西偏为鲁班殿、功德林。大殿前为钟楼和鼓楼。寺院周围僧房棋布，禅室罗列。共有十二禅房，僧众百余人，为远近闻名的大寺院。\n</p><p>　　能仁寺阅历千载，几经兴衰，也有许多感人故事。清朝未年，一场无情大火，能仁寺又不幸被毁。当时中医沈季良妻邱氏身披袈裟，背负韦驮佛像，手持木鱼沿街三步一跪叩至外埠南当镇化缘集资，历经49天，终于感动富室获得资助，重建大雄宝殿。1938年日军入侵，能仁寺又被大火焚毁。幸存的遗址只有华严阁台基与蚕皇殿，近年有关单位进行重建。不久我们可重见能仁寺昔日的雄姿。<div align=center style=\"margin:0 0 0 5px\"></div>",549,1634);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320293409120-45Q3.gif",1636,1723);
$z[7][4]['name']="litpic";

?>